/*Font face to all browsers*/
@font-face {
  font-family: 'calibre-regular';
  src: url('assets/fonts/Biko/calibre-regular.eot'); /* IE9 Compat Modes */
  src: url('assets/fonts/Biko/calibre-regular.eot?#iefix') format('embedded-opentype'), 
       url('assets/fonts/Biko/calibre-regular.woff2') format('woff2'), 
       url('assets/fonts/Biko/calibre-regular.woff') format('woff'), 
       url('assets/fonts/Biko/calibre-regular.ttf')  format('truetype'), 
       url('assets/fonts/Biko/calibre-regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'calibre-bold';
  src: url('assets/fonts/Biko/calibre-bold.eot'); /* IE9 Compat Modes */
  src: url('assets/fonts/Biko/calibre-bold.eot?#iefix') format('embedded-opentype'), 
       url('assets/fonts/Biko/calibre-bold.woff2') format('woff2'), 
       url('assets/fonts/Biko/calibre-bold.woff') format('woff'), 
       url('assets/fonts/Biko/calibre-bold.ttf')  format('truetype'), 
       url('assets/fonts/Biko/calibre-bold.svg#svgFontName') format('svg'); /* Legacy iOS */
}
/*@font-face {font-family:'calibre-regular';src: url('assets/fonts/Biko/calibre-regular.ttf')  format('truetype')}
@font-face {font-family:'calibre-bold';src: url('assets/fonts/Biko/calibre-bold.ttf')  format('truetype')}*/

body h1, h2, h3, p, ul li{font-family: 'calibre-regular';}
body a{text-decoration: none;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;outline: 0;}
body a:hover, body a:focus{color: #f9ad55;outline: 0;}
body p{font-size: 16px;}
form label{font-family: 'calibre-regular';font-size: 18px;color: #727272;}
.width-100-percent{width: 100%;}
.custom-btn{margin-bottom: 15px;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;    background-color: #221e1f;border: none;color: #fff;border-radius: 20px;padding: 7px 15px;display: block;width: 100%;outline: none;}
.custom-btn:hover{background-color: #f9ad55;color: #fff;}
a.custom-btn2{text-decoration:none;text-align:center;font-weight: bold;margin-bottom: 15px;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;    background-color: #221e1f;border: none;color: #fff;border-radius: 20px;padding: 7px 30px;outline: none;}
a.custom-btn2:hover, a.custom-btn2:focus{background-color: #f9ad55;color:#fff;text-decoration: none;}
.img-width-100-percent{width: 100%;}


header{padding: 25px;       box-shadow: 0px 15px 20px -20px rgba(0, 0, 0, 0.58); position: fixed;z-index: 999999;width: 100%;background: #fff;    top: 0px;}
header .header-content  .logo-wrapper img{width: 100%;}
header .header-content nav.main-menu ul{padding: 0;margin: 25px 0;}
header .header-content nav.main-menu ul li{list-style: none;display: inline-block;position: relative;}
header .header-content nav.main-menu ul li a{text-transform: uppercase;color: #4f4948;font-size: 16px;font-family:'calibre-bold'; padding: 0 18px;}
header .header-content nav.main-menu ul li a:hover, header .header-content nav.main-menu ul li a:focus{color: #f9ad55;text-decoration: none;}
header .header-content nav.main-menu ul li.current-menu-item a{color: #f9ad55;}
header .header-content nav.main-menu ul li ul.sub-menu{border-radius: 5px;    left: 18px;padding:15px 0;margin: 0;position: absolute;background-color: #fff;display: none;    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.58);transition: all 50ms ease 0s;}
header .header-content nav.main-menu ul li:hover ul.sub-menu{display: block!important;}
header .header-content nav.main-menu ul li:hover ul.sub-menu li a{    display: block;padding: 8px 10px;width: 200px;border-bottom: #dedede solid 1px;text-transform: none;}
header .header-content nav.main-menu ul li:hover ul.sub-menu li:last-child a{border-bottom: 0;}
header .header-content nav.main-menu ul li:hover ul.sub-menu li a:hover{background-color: #f1f1f1;color: #f9ad55;}
header .header-content nav.main-menu ul li ul.sub-menu:after{content: "";position: absolute;top: -30px;left: 0px;border: 22px solid transparent;border-bottom-color: #fff;display: block;width: 0;}


.banner-slider-wrapper{margin-top: 100px;}
.banner-slider-wrapper #banner-slider .item img{display: block;width: 100%;height: auto;}
.banner-slider-wrapper #banner-slider .owl-controls {margin-top: 10px;position: absolute;bottom: 20px;left: 50px;}
.banner-slider-wrapper #banner-slider .owl-controls .owl-page span{margin: 5px 3px;}

.subscribe-wrapper{    padding: 20px 0 10px;    box-shadow: 0px 15px 20px -20px rgba(0, 0, 0, 0.58); margin: 0 auto;}
.subscribe-wrapper p{text-transform: uppercase;color: #4f4948;font-size: 16px;font-family:'calibre-bold';margin: 0;padding: 5px 0;    letter-spacing: 1px;}
.subscribe-wrapper form .form-group input{border-color: #bbbbbb;border-radius: 20px;}
.subscribe-wrapper form .form-group .form-control:focus {border-color: #f9ad55;outline: 0;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(233, 181, 102, 0.6);box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(233, 190, 102, 0.6);}

.our-mission-wrapper{padding: 125px 0;overflow: hidden; position: relative; width: 100%;  background-attachment: fixed; background-size: cover; -moz-background-size: cover; -webkit-background-size: cover; background-repeat: no-repeat; background-position: top center;}
/*.our-mission-wrapper{background: url('assets/images/banners/our-mission-banner.jpg')no-repeat center center; background-size: cover;padding: 125px 0;}*/
.our-mission-wrapper .our-mission-content h1{text-transform: uppercase;color: #fff;font-size: 30px;font-family:'calibre-bold';text-align: center;letter-spacing: 2px;}
.our-mission-wrapper .our-mission-content p{font-size: 18px;color: #fff;text-align: justify;}

.our-products-wrapper{padding: 40px 0;text-align: justify;}
.our-products-wrapper .our-products-content h1{color: #4f4948;text-transform: uppercase;font-size: 30px;font-family:'calibre-bold';text-align: center;letter-spacing: 2px;}
.our-products-wrapper .our-products-content  .product-desc{padding-bottom: 25px;}
.our-products-wrapper .our-products-content  .image-wrapper img{margin: 0 auto;display: block;}
.our-products-wrapper .our-products-content  .product-desc h2{color: #4f4948;font-size: 30px;font-family:'calibre-bold';}

.logos-wrapper{padding: 50px 0;}
.logos-wrapper .logos-content img{margin: 0 auto;display: block;width: 100%;}

footer{background-color: #f3f3f3;padding: 50px 0;}
footer  .footer-content h1{color: #4f4948;font-size: 18px;text-transform: uppercase;font-family:'calibre-bold';}
footer  .footer-content ul{margin: 0;padding: 0;}
footer  .footer-content ul li{list-style: none;font-family: 'calibre-regular';}
footer  .footer-content ul li a{font-size: 14px;color: #4f4948;font-family: 'calibre-regular';}
footer  .footer-content ul li a:hover{color: #f9ad55;text-decoration: none;}
.base-footer-wrapper{background-color: #221e1f;}
.base-footer-wrapper .base-footer-content .textwidget{ margin-bottom: 0;padding: 10px 0 8px;color: #fff;text-align: center;font-family: 'calibre-regular';}

.page-banner-wrapper{background: url('assets/images/banners/inner-page-banner.jpg'); 
 background-repeat: no-repeat!important;
 background-position: center center!important; 
padding: 130px 0;
-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.58);
-moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.58);
box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.58);
margin-top: 120px;}
.page_content{
 background-repeat: no-repeat!important;
 background-position: center center!important; 
padding: 130px 0;
-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.58);
-moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.58);
box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.58);
margin-top: 100px;}
.page-banner-wrapper .page-banner-content-bg{background-color: rgba(251, 127, 19, 0.34);padding: 30px 0;}
.page-banner-wrapper .page-banner-content-bg h1{font-size: 36px;font-family: 'calibre-bold';color: #fff;letter-spacing: 2px;    text-transform: uppercase;}
.page-banner-wrapper ul.breadcrumbs{padding-left: 0;}
.page-banner-wrapper ul.breadcrumbs li{list-style: none;display: inline-block;}
.page-banner-wrapper ul.breadcrumbs li a{color: #2a2b2b;}
.page-banner-wrapper ul.breadcrumbs li a:hover{text-decoration: underline;}
.page-banner-wrapper ul.breadcrumbs span a.home{color: #4f4948;margin-right: 4px;}
.page-banner-wrapper ul.breadcrumbs span{font-family: 'calibre-regular';color: #4f4948;font-size: 14px;}

.meet-tl-wrapper{padding: 60px 0;}
.meet-tl-wrapper .meet-tl-content h2{color: #F38023;font-family: 'calibre-bold';text-align: center;}
.meet-tl-wrapper .meet-tl-content h1{font-size: 24px;font-family: 'calibre-bold';color: #4f4948;}
.meet-tl-wrapper .meet-tl-content .info-wrapper{;text-align: justify;}
.meet-tl-wrapper .meet-tl-content .info-wrapper p{color: #4f4948;}
.meet-tl-wrapper .meet-tl-content img{width: 100%;padding:35px 0}

.inner-pages-wrapper {padding: 60px 0;}
.inner-pages-wrapper .inner-pages-content h2{color: #F38023;font-family: 'calibre-bold';text-align: center;}
.inner-pages-wrapper .inner-pages-content h1{font-size: 24px;font-family: 'calibre-bold';color: #4f4948;}
.inner-pages-wrapper .inner-pages-content  h3{    font-size: 18px;font-family: 'calibre-bold';margin-bottom: 0;color: #4f4948;}
.inner-pages-wrapper .inner-pages-content ul.no-list-style {padding-left: 0;}
.inner-pages-wrapper .inner-pages-content ul.no-list-style li{list-style: none;}
.inner-pages-wrapper .inner-pages-content .info-wrapper{;text-align: justify;}
.inner-pages-wrapper  .inner-pages-content .info-wrapper p{color: #4f4948;}
.inner-pages-wrapper  .inner-pages-content .image-wrapper img{margin: 0 auto;display: block;    padding: 15px 0;}



.contact-us-wrapper{padding: 60px 0;}
.contact-us-wrapper .contact-us-content form .form-group input{border-color: #bbbbbb;}
.contact-us-wrapper .contact-us-content form .form-group .form-control:focus {border-color: #f9ad55;outline: 0;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(233, 181, 102, 0.6);box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(233, 190, 102, 0.6);}
.contact-us-wrapper .contact-us-content form .form-group textarea {height: 230px;resize: none;}
@media screen and (-webkit-min-device-pixel-ratio:0) {  /*safari and chrome*/
   .contact-us-wrapper .contact-us-content form .form-group select {
        height:34px;
        line-height:30px;
    } 
}
.contact-us-wrapper .contact-us-content form .form-group select option{ color: #727272;}
.contact-us-wrapper .contact-us-content form .submit-btn{width:100%;text-decoration: none;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;margin-bottom: 15px;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;background-color: #f9ad55;border: none;color: #fff;border-radius: 8px;padding: 8px 60px;outline: none;margin: 0 auto;display: block;}
.contact-us-wrapper .contact-us-content form .submit-btn:hover{background-color: #221e1f;}
 input::-webkit-input-placeholder {
   font-style: italic;
}
 input:-moz-placeholder {
   font-style: italic;  
}
 input::-moz-placeholder {
   font-style: italic;  
}
 input:-ms-input-placeholder {  
   font-style: italic; 
}
textarea::-webkit-input-placeholder {
   font-style: italic;
}
textarea:-moz-placeholder {
   font-style: italic;  
}
textarea::-moz-placeholder {
   font-style: italic;  
}
textarea:-ms-input-placeholder {  
   font-style: italic; 
}

.location-wrapper .location-content{text-align: center;}
.location-wrapper .location-content h1{font-size: 30px;color: #7c7c7c;}
.location-wrapper .location-content ul.address{padding-left: 0;}
.location-wrapper .location-content ul.address li{list-style: none;font-size: 16px;color: #f9ad55;}
.location-wrapper .location-content ul.coordinates{padding-left: 0;    font-size: 12px;color: #7c7c7c;}
.location-wrapper .location-content ul.coordinates li{list-style: none;display: inline-block;}



/*MEAN MENU*/
.mean-container .mean-bar {background: #fff!important;position: fixed!important;top: 0!important;   box-shadow: 0px 15px 20px -20px rgba(0, 0, 0, 0.58);}
.mean-container a.meanmenu-reveal span {display: block;background: #221e1f!important;height: 3px;margin-top: 3px;}
.mean-container a.meanclose{color: #221e1f!important;}
.mean-container .mean-nav ul li a {color: #4f4948!important;    background-color: #f3f3f3!important;font-family: 'calibre-bold';    text-align: center!important;letter-spacing: 1px;}
.mean-container .mean-nav ul li a:hover{color:#f9ad55!important;    background: rgba(255,255,255,0.1)!important;    background-color: #221e1f!important;}
.mean-container .mean-nav ul li a.mean-expand {margin-top: 0!important; width: 26px;height: 24px!important;}


@media only screen  and (max-width: 480px){
a.custom-btn2{width: 100%;display: block;}
.page-banner-wrapper .page-banner-content-bg h1 {font-size: 24px;}
header .header-content img{width: 100%;}
footer  .footer-content img{width: 90%;}
}
@media only screen  and (min-width: 481px)  and (max-width: 991px){
footer  .footer-content img{margin: 0 auto;display: block;}
footer  .footer-content ul.address{text-align: center;}
}
@media only screen  and (max-width: 767px){
.footer-content {text-align: center;}
}

@media only screen  and (max-width: 1024px){
header {display: none!important;}
.mean-menu-logo img{    display: block;position: absolute;top: 8px;width: 130px;left: 15px;}
.banner-slider-wrapper{margin-top: 30px;}
.page-banner-wrapper{margin-top: 30px;}
.page_content{margin-top: 30px;}
}

.error-404, .not-found {
	margin-top: 15% !important;
	margin-bottom: 5% !important;
}
.error-404 h1, .not-found h1 {
	color: #faaa53;
    font-weight: bolder;
}

.error-404 .search-submit, .search-no-results .search-submit {
	height: 30px;
    padding: 0px 15px;
    background: #faaa53;
    border: 1px solid #faaa53;
    font-weight: bolder;
}
.error-404 .search-submit:hover, .search-no-results .search-submit:hover{
	    background: #e0b687;
}

.error-404 .search-field, .search-no-results .search-field {
	border: 1px solid #faaa53;
    vertical-align: bottom;
    width: 385px;
}

.page .innerpage-wrapper {
	margin-top: 4%;
}